# AUTISM SPECTRUM DISORDER (ASD) DETECTION OF CHILDREN BETWEEN THE AGES OF 3 - 4 YEARS.

*  Main Objective 

To check whether a selected child between the ages of 3-4 years has an Autism spectrum disorder (ASD) compared to children identified as normal in that respective age group.


*  Main Research Questions

1.  Parents are unwilling to accept such diseases as neurodevelopmental disorders.
2.  Many parents have resorted to various unscientific remedies as a remedy for these diseases.
3.  By being tempted to such actions, the child is delayed in getting the necessary treatment.


*  Individual Research Questions

1.  How to develop a mobile based component to identify abnormality in the child's speaking tone?
2.  Is vocabulary size a reliable indicator of ASD in young children?
3.  How to propose a mobile based solution for identifying the pronunciation of children's words?
4.  What is the accuracy of answers given by children between the ages of 3-4 years old in response to a set of pre-defined questions, and can this accuracy be used to predict the possibility of autism in children?


*  Individual Objectives

1.  To develop a reliable and accurate method for detecting ASD in young children by analyzing their speaking tone.
2.  To develop a reliable and accurate method for detecting ASD in young children by analyzing their vocabulary.
3.  To develop a reliable and accurate method for detecting ASD in young children by analyzing their pronunciation skills.
